Subject: Re: [PATCH net-next v2 1/2] inetpeer: add namespace support for inetpeer

From: Gao feng <[email-masked]>
Date: Fri, 08 Jun 2012 13:27:18 +0800

于 2012年06月08日 11:53, David Miller 写道:
> From: Gao feng <[email-masked]>
> Date: Fri, 08 Jun 2012 09:44:04 +0800
> 
>> Sorry for my pool english, I don't understand this.
>> Can you explain it for me?
> 
> Look at the end of the parts of the patch that change
> net/ipv4/inetpeer.c:
> 
> @@ -586,3 +617,3 @@  out:
>  	write_sequnlock_bh(&base->lock);
>  }
>  EXPORT_SYMBOL(inetpeer_invalidate_tree);
> 
> That makes no sense, it's a patch hunk with no "+" or "-"
> lines.

Thanks David,got it.

> 
> Your patch was corrupted by something.
> 
> This is extremely irritating.  I would recommend that you email
> patches to yourself, and try to apply the copies you receive
> in those emails.  Because that's what the people trying to use
> your patch are going to do.
> 

Sorry, I will try it myself next time. ;)
_______________________________________________
Containers mailing list
[email-masked]
https://lists.linuxfoundation.org/mailman/listinfo/containers